body {
    margin:0px;
    padding:0px;
    font-size:12px;
    color:#ffffff;
    font-family:Osaka,Meiryo,'MS PGothic',"Tahoma",sans-serif;
    background-image:url('/img/back.png');
	text-decoration:none;
}
h1 {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-weight: bold;
    color:#FFFFFF;
	font-size:25px;
	/*text-shadow:2px 3px #000000,5px 5px #999966;*/
}
h2 {
    font-family:Osaka,Meiryo,'MS PGothic',"Tahoma",sans-serif;
	font-size:16px;
    color:#cc3333;
	text-decoration:underline;
}

h3 {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-weight: bold;
    color:#ffffff;
	font-size:18px;
	/*text-shadow:2px 3px #000000,5px 5px #999966;*/
}

#frame {
    margin:0 auto;
    top:0px;
    left:0px;
    width:1024px;
    /*background-color:#ffffff;*/
	background:url('/img/back.jpg');
}
#logo {
    height:30px;
    background:url('/img/logo.jpg') no-repeat;
    text-align: right;
    padding: 100px 10px 0px 0px;
    font-size: 12px;
    font-weight: bold;
    color: #CC3333;
}
a.lang {
    text-decoration: none;
    color: #CC3333;
}
#bar {
    height:60px;
    background:url('/img/bar.jpg');
}
a.barmenu {
    cursor: pointer;
    display: block;
    height:60px;
    width:118px;
    float:right;
    border-style:none;
}
img {
    border-style:none;
}
#home {
    background-image:url('/img/bar_home.png');
}
#wagyu {
    background-image:url('/img/bar_wagyu.png');
}
#menu {
    background-image:url('/img/bar_menu.png');
}
#contact {
    background-image:url('/img/bar_contact.png');
}
#header {
    top:0px;
    left:0px;
    height:380px;
    width:960px;
}
#content {
    margin-left:32px;
}
#footer {
    color:#ffffff;
    padding:10px 10px 0px 10px;
    top:0px;
    left:0px;
    width:1004px;
    height:75px;
    background:url('/img/footer.jpg');
}

/*home*/
div.main {
    top:0px;
    left:0px;
    width:600px;
    float:left;
    margin-bottom:20px;
	padding-right:20px;
}
div.info {
    top:0px;
    left:620px;
    height:440px;
    width:340px;
    float:left;
}
#desc {
    top:0px;
    left:0px;
    height:150px;
}
#news {
}
/*wagyu*/
#wagyu_desc {
    top:390px;
    left:0px;
    height:150px;
    width:960px;
}
#wagyu_info {
    top:540px;
    left:0px;
    width:960px;
    height:310px;
}
div.info_block {
    top:0px;
    width:479px;
    height:304px;
}
#left {
    left:0px;
    float:left;
}
#right {
    left:480px;
    float:left;
}
div.info_img {
    padding:0px;
    margin:0px;
    float:left;
}
img.photo{
    top:0px;
    left:0px;
    width:247px;
    height:281px;
}
a.caption {
    top:284px;
    left:0px;
    width:110px;
    height:20px;
    padding:0px;
    margin:0px;
    display:block;
    cursor:pointer;
}
div.wagyu_info_title {
    top:0px;
    left:250px;
    width:215px;
    height:58px;
    padding:5px;
    color:#ffffff;
    background-color:#990000;
    font-weight:bold;
    font-size:14px;
    float:left;
}
div.wagyu_info_detail {
    top:58px;
    left:250px;
    width:215px;
    height:200px;
    padding:5px;
    float:left;
}
/*menu*/
div.buffettitle {
    width:600px;
    height:100px;
    margin-top:20px;
    cursor:pointer;
    display:block;
    background-image:url('/img/menu_buffet_title.png');
}
div.buffettitle_new {
    width:600px;
    height:272px;
    margin-top:20px;
    cursor:pointer;
    display:block;
    background-image:url('/img/menu_buffet_title_new.png');
}
div.buffettitle_mon_thuSP {
    width:600px;
    height:330px;
    margin-top:20px;
    cursor:pointer;
    display:block;
    background-image:url('/img/menu_buffet_mon_thuSP.png');
}
div.buffettitle_FriSP {
    width:600px;
    height:350px;
    margin-top:20px;
    cursor:pointer;
    display:block;
    background-image:url('/img/menu_buffet_FriSP.png');
}
div.summary {
    background-color:#000000;
    color:#ffffff;
    font-weight:bold;
    font-size:14px;
    padding-left:10px;
}
div.pdflink {
    margin-top:20px;
    float:left;
    cursor:pointer;
}
div.summarybuffet {
    width:590px;
    height:50px;
}
div.summaryhalf {
    width:282px;
    height:50px;
}
ul.buffet {
    width:560px;
    margin:10px 0px;
}
div.menulink {
    width:100px;
    height:50px;
    float:right;
}
div.buffetbtn {
    background-image:url('/img/menu_buffet_btn.png');
}
div.titlehalf {
    width:292px;
    height:100px;
}
div.nishikititle {
    background-image:url('/img/menu_nishiki_title.png');
}
div.nishikibtn {
    background-image:url('/img/menu_nishiki_btn.png');
}
div.drinktitle {
    background-image:url('/img/menu_drink_title.png');
}
div.drinkbtn {
    background-image:url('/img/menu_drink_btn.png');
}
/* buffet menu */
div.buffetprice {
    height:20px;
    margin-bottom:20px;
    text-align:center;
    font-weight:bold;
}
div.rank_a {
    background-color:#ffdd5f;
	color:#000000;
}
div.rank_b {
	background-color:#f09fff;
	color:#000000;
}
div.rank_c {
	background-color:#1fdaff;
	color:#000000;
}
div.item {
    float:left;
    width:100px;
    height:140px;
    margin-right:7px;
    margin-bottom:7px;
}
div.itemname {
    width:96px;
    height:36px;
	color:#000000;
	padding:2px 2px 2px 2px;
}